> ## Documentation Index
> Fetch the complete documentation index at: https://docs.7exchange.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Organization



## OpenAPI

````yaml Customer post /organization/create
openapi: 3.0.1
info:
  title: Customer
  version: 0.1.0
servers:
  - url: https://gateway.7exchange.io/customer/1.0.0
    description: Beta/Live
security:
  - default: []
paths:
  /organization/create:
    post:
      operationId: postOrganizationCreate
      parameters:
        - name: tenantId
          in: header
          required: true
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/OrganizationCreateRequest'
      responses:
        '500':
          description: Internal server error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorPayload'
        default:
          description: Any Response
          content:
            '*/*':
              schema:
                description: Any type of entity body
components:
  schemas:
    OrganizationCreateRequest:
      type: object
      properties:
        countryOfCorporation:
          type: string
          nullable: true
        countryCode:
          type: string
          nullable: true
        email:
          type: string
          nullable: true
        phoneNumber:
          type: string
          nullable: true
        legalName:
          type: string
          nullable: true
        isTradingNameExist:
          type: boolean
        saveAsRegisteredAddress:
          type: boolean
        tradingName:
          type: string
          nullable: true
        industryType:
          type: string
          nullable: true
        sourceOfIncomingFund:
          type: string
          nullable: true
        purposeOfAccount:
          type: string
          nullable: true
        expectedAnnualActivityOfPlatform:
          type: string
          nullable: true
        registrationNumber:
          type: string
          nullable: true
        taxIdentificationNumber:
          type: string
          nullable: true
        taxRegistrationNumber:
          type: integer
          format: int64
          nullable: true
        dateOfIncorporation:
          type: string
          nullable: true
        businessType:
          type: string
          nullable: true
        website:
          type: string
          nullable: true
        businessSector:
          type: string
          nullable: true
        rangeOfServicesOrGoods:
          type: string
          nullable: true
    ErrorPayload:
      type: object
      properties:
        reason:
          type: string
          description: Reason phrase
        path:
          type: string
          description: Request path
        method:
          type: string
          description: Method type of the request
        message:
          type: string
          description: Error message
        timestamp:
          type: string
          description: Timestamp of the error
        status:
          type: integer
          description: Relevant HTTP status code
          format: int32
  securitySchemes:
    default:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://test.com
          scopes: {}

````